﻿body {
   width:99%; 
   min-width:1024px;
}
 
footer {
  clear:both;
  margin-top:40px;
  margin-bottom:10px;}

footer hr {
  width:70%;
  margin-bottom:10px;
}

.albumSection {
  color:#000000;
  text-align:left;
  font-family:"Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial, sans-serif;
  font-size:24px;
  letter-spacing:3px;
  margin-left:10px;
}

.aHomeSelected {
  color:red;
}

.galleryLink, .selectedGalleryLink, .galleryGroup, .selectedGalleryGroup {
  color:#000000;
  font-size:14px;
  letter-spacing:1.5px; 
  display:block; 
  text-align:center;
  margin-top:10px;
}

.galleryGroup, .selectedGalleryGroup {
  font-size:16px;
  font-weight:bold;
  display:block;
  text-align:center;
}

.selectedGalleryLink, .selectedGalleryGroup {
  color:red;
}

.pagination {
  float:right;
  padding-right:60px;
}

h1, h2, h3, a, p, span {
  color:#ffffff;
}

h1, h2, h3 {
  text-align:center;
}

h1 {
  font-size:24px;
}

h2 {
  font-size:20px;
}

h3 {
  font-size:16px;
}

a, p, span  {
  font-size:12px;
}

a {
  text-align:center;
}

.aDark {
  color:black;
}

a:hover {
  color:red;
}

.disabled a:hover {
  color:#888888;
  text-decoration:none;
  cursor:default;
}


.titleText {
  font-size:16px;
  text-align:center;
  margin:6px;
}

.photoText, .photoTextCenter {
  width:500px;
  margin-left:auto;
  margin-right:auto;
}

.photoTextCenter {
  text-align:center;
}

.photoBoxH, photoBoxV {
  display:inline-block;
  text-align:center;
  width:600px;
  margin:20px;
}

.photoBoxV {
  width:400px;
}

.caption {
  font-size:20px;
}

.thumbContainer {
  display:inline-block; 
  width:70%;
  margin-left:auto;
  margin-right:auto; 
  padding:20px;

}

.thumbnail {
  margin:0px;
}

.thumbnail div, .thumbnailV a, .thumbnailH a{
  width:160px;
  height:160px;
}

.thumbnailV, .thumbnailH, .thumbnailV img, .thumbnailH img{
  vertical-align:middle;
  display:inline-block;
  margin:auto;
  text-align:center;
}

.thumbnailV img  {
  margin-top:5px;
}
.thumbnailH img {
  margin-top:30px;
}

.center {
  width:100%; 
  margin-left:auto;
  margin-right:auto; 
  text-align:center;
}

.centerNarrow {
  width:70%;
  text-align:center;
}

#main {
  margin:20px 20px 20px 16px;
}

.navContainer {
  display:inline-block; 
  float:left;  
  overflow:auto; 
  min-height:100%; 
  width:20%; 
 }

.photoContainer {
  display:inline-block; 
  float:right;
  width:74%;
  min-width:600px;
  min-height:720px;
}

.photo, .photoSq {
  clear:both;
  margin-top:100px;
  margin-left:auto;
  margin-right:auto;
  width:600px;
}

.photoSq {
  margin-top:50px;
}

.photoV{
   clear:both;
   margin-top:20px;
   margin-left:auto;
   margin-right:auto;
   height:600px;
}

.zoomContainer, .zoomContainerV, .zoomContainerSq {
  width:90%; 
  margin-top:100px;
  margin-left:auto; 
  margin-right:auto;"
}

.zoomContainerV, .zoomContainerSq {
  width:70%;
  margin-top:50px;
}

.zoomContainerSq {
  margin-top:100px;
}

.zoomImage {
  width:100%;
}

.navbar {
  height:18px;
}

.treeImage {
  margin:auto; 
  margin-top:10px; 
  text-align:center;"
}

.treeImage > a > span {
  width:100%;
  text-align:center;alignment-adjust;
  font-weight:bold;
}

.disabled {
  color:#888888;
}

.arrowPrevious, .arrowNext {
  font-size:40px; 
  font-weight:bold;
  margin:300px 0px 300px 0px; 
}

.arrowContainerPrevious, .arrowContainerNext {
  width:5%; 
  height:100%; 
  display:inline-block;  
  margin-top:300px;
  float:left;
}

.arrowContainerNext {
  float:right;
}
